## liblinux-systemd-perl 1.201600

=== debian/changelog ===
liblinux-systemd-perl (1.201600-4build4) plucky; urgency=medium

  * No-change rebuild for perl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 21:34:03 +0200

liblinux-systemd-perl (1.201600-4build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:11:17 +0000

liblinux-systemd-perl (1.201600-4build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 17:02:34 +0100

liblinux-systemd-perl (1.201600-4build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 14:09:01 +0100

liblinux-systemd-perl (1.201600-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 15:07:52 +0100

liblinux-systemd-perl (1.201600-3) unstable; urgency=medium

  * Team upload.
  * Add debian/tests/pkg-perl/smoke-files to fix autopkgtest failure.
  * Fix typo in debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Tue, 18 Jan 2022 18:19:25 +0100

liblinux-systemd-perl (1.201600-2) unstable; urgency=medium

  * No-changes source-only upload to enable testing migration

 -- Damyan Ivanov <dmn@debian.org>  Sat, 11 Dec 2021 20:52:29 +0000

liblinux-systemd-perl (1.201600-1) unstable; urgency=low

  * Initial release. Closes: #1000760 (ITP)

 -- Damyan Ivanov <dmn@debian.org>  Sun, 28 Nov 2021 20:45:42 +0000
