=== debian/control ===
Source: liblinux-systemd-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libextutils-pkgconfig-perl,
               libmodule-build-perl,
               libmoo-perl <!nocheck>,
               libstrictures-perl <!nocheck>,
               libsystemd-dev,
               libtest-checkdeps-perl <!nocheck>,
               libtest-fatal-perl <!nocheck>,
               libtest-simple-perl <!nocheck>,
               perl-xs-dev,
               perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblinux-systemd-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblinux-systemd-perl.git
Homepage: https://metacpan.org/release/Linux-Systemd
Rules-Requires-Root: no

Package: liblinux-systemd-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libmoo-perl,
         libstrictures-perl
Description: Perl module with bindings for systemd APIs
 Linux::Systemd makes several systemd APIs available to Perl code:
 .
 * sd_notify(3) for startup and status notifications
 .
 * write to and read from the journal
