=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
PKG := $(shell dh_listpackages)

%:
	dh $@

execute_after_dh_installexamples:
	sed -i -e 's|/usr/bin/env perl|/usr/bin/perl|' \
	    debian/$(PKG)/usr/share/doc/$(PKG)/examples/*
